<%@ page language = "java" import = "oracle.portal.provider.v1.*,oracle.portal.provider.v1.http.*" session = "true" %>

<font class="PortletText1">
<%
String pfirstName = HttpPortletRendererUtil.portletParameter(request, "firstName");
String plastName = HttpPortletRendererUtil.portletParameter(request, "lastName");
%>

Hello <b> <%= request.getParameter(pfirstName) %> <%= request.getParameter(plastName) %> 
</b>
<br><br>
<% 
String getOracle = HttpPortletRendererUtil.portletParameter(request, "oracle");
String answerOracle = request.getParameter(getOracle);
  if ( answerOracle.equals("Yes")) { %>
  You are <b>new</b> to Oracle,
<% } else { %>
You are <b>familiar</b> with Oracle Products,
<% } %>

<% 
String answerPortal = request.getParameter("portal");
  if ( answerPortal.equals("Yes")) { %>
  <b>new</b> to Oracle9<i>i</i>AS Portal,
<% } else { %>
<b>familiar</b> with Oracle9<i>i</i>AS Portal,
<% } %>

<% 
String answerPDK = request.getParameter("PDK");
  if ( answerPDK.equals("Yes")) { %>
  and <b>new</b> to the Oracle9<i>i</i>AS Portal Developer Kit (PDK).
<% } else { %>
and <b>familiar</b> with the Oracle9<i>i</i>AS Portal Developer Kit (PDK).
<% } %>
<br><br>
Whether you are new to Oracle or already an Oracle9<i>i</i>AS Portal Developer, the PDK makes
portlet development simple.  This portlet passed information from Page1.jsp to Page2.jsp to Page3.jsp.  For more information on building portlets, visit <a href="http://portalstudio.oracle.com" style="color: #000000" target="_new">Oracle9<i>i</i>AS Portal Studio</a>.
<br><br>
<center>
<FORM name="JSPPAGE" action="<%= HttpPortletRendererUtil.htmlFormActionLink(request, PortletRendererUtil.PAGE_LINK) %>" method="POST">
<%= HttpPortletRendererUtil.htmlFormHiddenFields(request, PortletRendererUtil.PAGE_LINK) %>
<INPUT type="hidden" name="<%=HttpPortletRendererUtil.portletParameter(request, "next_page")%>" value="Page1.jsp"/>

<input type="submit" value="Start Over">
</form>
</center>
</font>


 